Subject: Get rid of all that you owe not even mailing an other dime

From: "seth hughes" <[email-masked]>
Date: Thu, 14 Dec 2006 14:49:42 -0600

Eliminate everything you are indebted for without paying an other cent. 
Stop the embarrassing telephone calls. Eliminate the payments!

Believe it or not a good number lending institutions not following the
banking laws here. Mind-boggling but accurate!

Join us for comprehensive particulars in relation to our procedure at NO
cost or obligation. You have zilch to lose and plenty to reap.

Contact us at:
1-313-263-2706
Complete info or to being to a standstill getting or to see our mailng
address

I have no need to breathe, returned the other. Rob said little, except to
promise that he would never again leave home without her full consent and
knowledge